<?php
session_start();
include 'dbc.php';

$userid=$_SESSION["userid"];
$dt=$_POST["dt"];


$sql="select * from add_notice1 where date='$dt' and user_id='$userid' ORDER BY std_rollno";
$issueslip=mysql_query($sql) or die("Error : " . mysql_error());
while($ppp=mysql_fetch_array($issueslip))


{

    echo "<h1 align=center>$userid </h1>";
echo "<h2 align=center> 181-Pak Block Allama Iqbal Town </h2>";
echo "<table border=1 width=90% align=center bgcolor=white>";
  
echo "</table>";


echo "<table border=1 width=90% align=center bgcolor=white>";

echo "<tr>";
echo "<th bgcolor=white align=left> Notice No </th>";
  echo "<td>"  .$ppp["id"] . "</td>" ;
  echo "<th bgcolor=white align=left> Date </th>";
  echo "<td>"  .$ppp["date"] . "</td>" ;  
   echo "<th bgcolor=white align=left> Bal </th>";
  echo "<td>"  .$ppp["bal"] . "</td>" ;  
  echo "</tr>";
  echo "<tr>";
echo "<th bgcolor=white align=left> Roll No </th>";
 echo "<td>"  .$ppp["std_rollno"] . "</td>" ;
 
 echo "<th bgcolor=white align=left> Student Name </th>";
  echo "<td>"  .$ppp["std_name"] . "</td>" ;
  echo "<th bgcolor=white align=left> Class Name </th>";
 echo "<td>"  .$ppp["class_name"] . "</td>" ;

 echo "</tr>";
echo "</table>";
echo "<table border=1 width=90% align=center bgcolor=white>";

echo "<tr>";

 echo '<td><h3>' .$ppp["notice"]. '</h3></td>';
 
echo "</tr>";

echo "</table>";

}
?>